Subject: bug#39188: 28.0.50; w32 cursor redisplay problem

From: Fabrice Popineau <[email-masked]>
Date: Sun, 19 Jan 2020 17:32:17 +0100

Le dim. 19 janv. 2020 à 17:11, Eli Zaretskii <[email-masked]> a écrit :

>
> Sorry, I don't.  I only see one or 2 artefacts in the window, as I
> described.
>

I should have added : try the cursor in column 12 or so, not at bol.

Like the one after Summary here? The cursor being at Manual, 1st line.
What is annoying is that it gets worse with my usual setting. It seems like
a race condition with something else.

OTOH and luckily, there is nothing like that if
w32-use-visible-system-caret is set to nil.

Fabrice